[LANGUAGE]
language=0


[ENGLISH]
GUANYU_JIESHAO=ไดรเวอร์คีย์บอร์ด V1.0
GUANYU_BANQUAN=All Right Reserved (C) 20160630
MACRO_CYCLES=รอบ
RECORD_DELAY=บันทึกความหน่วง




UNKNOWN_KEY=ไม่ทราบปุ่ม :%03x
MEDIA_PALYER_1=media Player
MEDIA_PALY_PAUSE_2=เล่น/หยุด
MEDIA_STOP_PALY_3=หยุดการบันทึก
MEDIA_PREV_TRACK_4=ก่อนหน้อ
MEDIA_Next_TRACK_5=เพลงต่อไป
MEDIA_V_LOW_6=ลดเสียง
MEDIA_V_ADD_7=เพิ่มเสียง
MEDIA_MUTE_8=เงียบ
MEDIA_WWW_HOME_9=โฮมเพจ
MEDIA_WWW_REFRESH_10=รีเฟรช
MEDIA_WWW_STOP_11=หยุด
MEDIA_WWW_BACK_12=หลัง
MEDIA_WWW_FORWARD_13=ข้างหน้า
MEDIA_WWW_FAVORITE_14=ที่ชื่นชอบ
MEDIA_WWW_SEARCH_15=ค้นหา
MEDIA_MY_PC_16=คอมพิวเตอร์ของฉัน
MEDIA_CALC_17=เครื่องคิดเลข
MEDIA_MAIL_18=อีเมล์


COMPOSITE_PROMPT_CLEAR =กลับสู่ฟันกขั่นเริ่มต้น
COMPOSITE_PROMPT_OSK =เปิดคีย์บอร์ดบนหน้าจอ
COMPOSITE_PROMPT_DEMO =
COMPOSITE_MACRO_OVER =ขนาดของมาโครเลยร้านฮาร์ดแวร์


APPLY_PROMPT=ไม่สามารถแก้ไขได้หากอยู่ในหน้าจอเริ่มต้น
MACRO_DELETE_CONFIRM_OF_KEYS=ตรวจพบบางปุ่มมีมาโครอยู่แล้ว แน่ใจว่าต้องการลบมาโครนี้ ?
KEY_PROMPT=คุณมีตั้งค่ามาโครอยู่แล้ว ไม่สามารถปรับเปลี่ยนเป็นมาโครไฟได้
KEY_PROMPT_SET=ตั้งปุ่มเป็น:
KEY_PROMPT_SINGLE=ปุ่มเดี่ยว
KEY_PROMPT_MACRO=มาโคร
KEY_PROMPT_MEDIA=มัลติมีเดีย(
KEY_PROMPT_FUNCTION=ปุ่มฟังก์ชั่น(


MACRO_ACTION_RECORD_DELAY=บันทึกความหน่วง
MACRO_NEW_PREFIX =มาโคร
MACRO_ERR_MAX =มาโครสูงสุด: %d
MACRO_ERR_SAME =ชื่อซ้ำ!
MACRO_ERR_NAME_SYSTEM =มาโครนี้ถูกใช้ในระบบแล้ว!
MACRO_DEFAULT_NAME =ไม่มีค่ามาโคร
MACRO_ERR_RECORD =กรุณาหยุดบันทึกมาโคร
MACRO_PROMPT_DEMO =โปรแกรมที่ใช้อยู่นี้เป็นตัวทดลอง คุณสามารถใช้มาโครสูงสุดได้แค่ 20
MACRO_KEYS_TISHI=ปุ่ม
MACRO_ACTION_TISHI=การเคลื่อนไหว
MACRO_DELAY_MS=ความหน่วงของเวลา

MACRO_ACTION_CLEAR_CONFIRM =ต้องการลบมาโครทิ้ง?
MACRO_ACTION_ERR_MODIFY =แก้ไขไม่ได้ กรุณาให้มาโครเพื่อบันทึกปุ่ม
MACRO_ACTION_ERR_DELAY_MIN = ความหน่วงเวลาน้อยสุด
MACRO_ACTION_ERR_DELAY_MAX = ความหน่วงเวลามากสุด
MACRO_ACTION_RECORD =
MACRO_ACTION_STOP_RECORD = 
MACRO_ACTION_ERR_KEYS_PROMPT =ตรวจพบเมื่อใช้มาโครนี้, ปุ่มต่อไปนี้ไม่ไช่ป๊อปอัพ
MACRO_ACTION_ERR_KEYS_PROMPT2 = ต้องการดำเนินการต่อหรือไม่?
EXTRA_MACRO_TOO_LONG = ขนาดของมาโครใหญ่กว่าฮาร์แวร์\r\nกรุณาลดจำนวนมาโครและดาวน์โหลด

DEFAULT_PROFILE_NAME =<Default Profile>
PROFILE_SELECT_PROMPT =บันทึกการตั้งค่านี้?
PROFILE_SEELCT_PROMPT2 =เมื่อสลับโหมดหน้าจอ คุณต้องปิดจอแก้ไขก่อน
PROFILE_SELECT_PROMPT3 = อยู่ในโหมดแก้ไข ต้องการยกเลิกหรือเปลี่ยนแปลงโหมดนี้?
PROFILE_LOAD_PROMPT = หากสลับโหมด มาโครจะหยุดการเล่นอัตโนมัติ
PROFILE_CHECK_PROMPT = ไม่มีไฟล์หน้าจอนี้, กลับสู่ค่าเดิมใช่ไหม?
PROFILE_FORMAT_ERROR = รูปแบบไฟล์ผิด เริ่มต้นใหม่: \n  %s
PROFILE_NEW = \\โหมดตามเรื่องใหม่
PROFILE_TIP = โหมดตามเรื่องปจุบัน 
PROFILE_EDITING = คุณกำลังแก้ไขอยู่ ไม่สามารถเปลี่ยนโหมดได้
EXTRA_PROFILE_SPACE_TIGHT = พื้นที่ไม่เพียงพอ ชื่อมาโครถูกยกเลิก

MAIN_UPDATE_ERROR_TEXT=โปรดเลือกไฟล์อัพเดทที่ถูกต้อง!
MAIN_BOOT_ERROR_TEXT=ไม่สามารถเข้าโหมดบูตได้!
MAIN_SHELL_ERROR_TEXT=ไม่สามารถอัพเดทได้!
MAIN_UPDATE_BACKUP_OK=สำรองข้อมูลสำเร็จ
MAIN_UPDATE_BACKUP_NG=สำรองข้อมูลล้มเหลว, โปรดสำรองข้อมูลอีกครั้ง

KEYBOARD_TRAY_DESC = คีย์บอร์ดเกมมิ่ง
MAIN_CAPTION = ตั้งค่าคีย์บอร์ดเกมมิ่ง
MAIN_HELP_PROMPT = ช่วยเหลือ
MAIN_MINIMIZE_PROMPT = ลดลง
MAIN_MENU_PROMPT = เมนู
MAIN_CLOSE_PROMPT = ปิด
MAIN_BUTTON_DEARMO_VER =   // DRIVER VERSION V2.0
MAIN_PROMPT_DEFAULT = ต้องการกลับไปตั้งค่าเริ่มต้นไหม?
MAIN_PROMPT_INPORT =รูปแบบไฟล์มีปัญหา การย้ายไม่เสร็จสมบูรณ์! 
MAIN_PROMPT_DRIVER_TEXT = พบคีย์บอร์ดโดยไม่มีไดรเวอร์. กดยืนยันเพื่อติดตั้งไดรเวอร์
MAIN_PROMPT_DRIVER_TITLE = ไดรเวอร์คีย์บอร์ด
MAIN_SWITCH_FUNCTION_TEXT = ปรับปุ่มเป็นโหมดสี
MAIN_SWITCH_COLOR_TEXT = ปรับปุ่มเป็นโหมดฟังก์ชั่น
MAIN_DEFAULT_MATRIX_PROMPT = การอ่านรูปแบบคีย์บอร์ดล้มเหลว
MAIN_NO_DEVICE_PROMPT = หาอุปกรณ์ไม่พบ ไม่สามารถเปิดดูการตั้งค่าได้!

MENU_1=กู้ข้อมูลรูปแบบท้องเรื่อง 
MENU_2=สำรองข้อมูลรูปแบบท้องเรื่อง
MENU_3=เกี่ยวกับ
MENU_4=ปิด


MENU_11=เปิด(&O)
MENU_22=เกี่ยวกับ(&A)
MENU_33=ออก(&X)



;CHINESE_5=中文
;ENGINSH_6=英文

;SINGLE_STATIC=请输入一个单键
;MACRO_NAME_SETTING=宏名称设定
;KEY_SETTING_TISHI=按键设定
;MACRO_EDIT_TISHI=宏编辑

;MEDIA_EDIT_TISHI=多媒体按键
;FUNCTION_TISHI=功能键设置

;PROFILE_1 =情景模式1
;PROFILE_2 = 情景模式2
;PROFILE_3 = 情景模式3
;PROFILE_MACRO = 宏编辑
;PROFILE_DEFAULT=恢复默认设置
;PROFILE_OK=确定
;PROFILE_CANCLE = 取消
;PROFILE_APPLY = 应用


;SINGLE_KEY=单键
;MACRO_SETTING=宏设置
;MULTI_MEDIA=多媒体
;FUNCTION_KEY=功能键
;A_TOP=上移到顶
;A_UP=上移
;A_DOWN=下移
;A_BOTTOM=下移到底
;A_RECORD=录制
;A_DELETE=删除
;A_CLEAR=清空	
;MACRO_OK=确定
;MACRO_CANCLE=取消

;FUNC_KEY_DESC1=打开
;FUNC_KEY_DESC2=新建
;FUNC_KEY_DESC3=撤销
;FUNC_KEY_DESC4=保存
;FUNC_KEY_DESC5=复制
;FUNC_KEY_DESC6=剪切
;FUNC_KEY_DESC7=粘贴
;FUNC_KEY_DESC8=查找
;FUNC_KEY_DESC9=全选
;FUNC_KEY_DESC10=缩小
;FUNC_KEY_DESC11=放大


[CHINESE]
GUANYU_JIESHAO=Gamming Keyboard Driver V1.0
GUANYU_BANQUAN=Copyright (C) 2016


SINGLE_STATIC=Please input a single key
MACRO_NAME_SETTING=Macro Name
KEY_SETTING_TISHI=Key Setting
MACRO_EDIT_TISHI=Macro Setting
MEDIA_EDIT_TISHI=Select a Media
FUNCTION_TISHI=Function Key Setting

;PROFILE_1=Profile1
;PROFILE_2=Profile2
;PROFILE_3=Profile3
;PROFILE_MACRO=Macro
;PROFILE_DEFAULT=Restore Default
;PROFILE_OK=OK
;PROFILE_CANCLE=Cancel
;PROFILE_APPLY=Apply

MACRO_CYCLES=Cycles
RECORD_DELAY=Record Delay

SINGLE_KEY=Single key
MACRO_SETTING=Macro setting
MULTI_MEDIA=Multimedia
FUNCTION_KEY=Function key
A_TOP=Uptop
A_UP=Up
A_DOWN=Down
A_BOTTOM=Bottom
A_RECORD=Record
A_DELETE=Delete
A_CLEAR=Clear	
MACRO_OK=OK
MACRO_CANCLE=Cancel



UNKNOWN_KEY=Unknown Key: %03x
MEDIA_PALYER_1=Media Player
MEDIA_PALY_PAUSE_2=Play/Pause
MEDIA_STOP_PALY_3=Stop Play
MEDIA_PREV_TRACK_4=Prev Track
MEDIA_Next_TRACK_5=Next Track
MEDIA_V_LOW_6=V-
MEDIA_V_ADD_7=V+
MEDIA_MUTE_8=Mute
MEDIA_WWW_HOME_9=WWW Home
MEDIA_WWW_REFRESH_10=WWW Refresh
MEDIA_WWW_STOP_11=WWW Stop
MEDIA_WWW_BACK_12=WWW Back
MEDIA_WWW_FORWARD_13=WWW Forward
MEDIA_WWW_FAVORITE_14=WWW Favorite
MEDIA_WWW_SEARCH_15=WWW Search
MEDIA_MY_PC_16=My PC
MEDIA_CALC_17=Calc
MEDIA_MAIL_18=Mail

COMPOSITE_PROMPT_CLEAR =Restore the default functiong of buttons
COMPOSITE_PROMPT_OSK =Open the on-screen keyboard
COMPOSITE_PROMPT_DEMO =Currently used is the DEMO program version
COMPOSITE_MACRO_OVER =Macro space beyond hardware store size

FUNC_KEY_DESC1=Open
FUNC_KEY_DESC2=New
FUNC_KEY_DESC3=Undo
FUNC_KEY_DESC4=Save
FUNC_KEY_DESC5=Copy
FUNC_KEY_DESC6=Cut
FUNC_KEY_DESC7=Paste
FUNC_KEY_DESC8=Find
FUNC_KEY_DESC9=Select All
FUNC_KEY_DESC10=Zoom-
FUNC_KEY_DESC11=Zoom+
APPLY_PROMPT=No Use!
MACRO_DELETE_CONFIRM_OF_KEYS=Detect some key points to set this macro, \n  really need to remove this macro?
KEY_PROMPT=No Use!
KEY_PROMPT_SET=Keys, Set:
KEY_PROMPT_SINGLE=Key(
KEY_PROMPT_MACRO=Macro(
KEY_PROMPT_MEDIA=Media(
KEY_PROMPT_FUNCTION=Function(

MACRO_ACTION_RECORD_DELAY=RecordDelay
MACRO_NEW_PREFIX =Macro
MACRO_ERR_MAX =The maximum number of macro: %d
MACRO_ERR_SAME =Same macro name!
MACRO_ERR_NAME_SYSTEM =This macro is used in the system!
MACRO_DEFAULT_NAME =Empty Macro
MACRO_ERR_RECORD =Please stop the macro record first!
MACRO_PROMPT_DEMO =Currently using a DEMO version of the program, can only play 20 times the maximum macro!
MACRO_KEYS_TISHI=Keys
MACRO_ACTION_TISHI=Action
MACRO_DELAY_MS=Delay(ms)
MACRO_ACTION_CLEAR_CONFIRM =Really need to clear the macro action?
MACRO_ACTION_ERR_MODIFY =You can not edit, use the macro record button.
MACRO_ACTION_ERR_DELAY_MIN = Minimum delay time is: %d(ms)
MACRO_ACTION_ERR_DELAY_MAX = Maximum delay time is: %d(ms)
MACRO_ACTION_RECORD =Record
MACRO_ACTION_STOP_RECORD = Stop Record
MACRO_ACTION_ERR_KEYS_PROMPT =When playing this macro is detected，the presence of the following was not eject buttons:
MACRO_ACTION_ERR_KEYS_PROMPT2 =\r\n  The need to continue? 
EXTRA_MACRO_TOO_LONG = Macro space exceeds the hardware space.\r\n Please reduce the number of macros or macro action number，and then download.

DEFAULT_PROFILE_NAME =<Default Profile>
PROFILE_SELECT_PROMPT =Whether to save the profile settings made?
PROFILE_SEELCT_PROMPT2 =When fast switch scene mode, you must first close the editor dialog box.
PROFILE_SELECT_PROMPT3 = Scene mode are editing, whether to give up the modification and change its mode?
PROFILE_LOAD_PROMPT = Switch scene mode will automatically stop the macro play!
PROFILE_CHECK_PROMPT = Scene mode file does not exist, load the default Settings!
PROFILE_FORMAT_ERROR = wrong file format, revert to the default values: \n  %s
PROFILE_NEW = \\The new contextual  mode
PROFILE_TIP = The current contextual  mode:
PROFILE_EDITING = You are editing, set not applications, can't change its mode
EXTRA_PROFILE_SPACE_TIGHT = shortage of hardware space, cancelled the macro name of storage.

MAIN_UPDATE_ERROR_TEXT=Please select the correct update file!
MAIN_BOOT_ERROR_TEXT=Unable to enter the Boot mode!
MAIN_SHELL_ERROR_TEXT=Unable to perform updating file!
MAIN_UPDATE_BACKUP_OK=备份成功!en
MAIN_UPDATE_BACKUP_NG=备份失败,请重新备份!en

KEYBOARD_TRAY_DESC = keyboard Driver
MAIN_CAPTION = Gaming Keyboard Settings
MAIN_HELP_PROMPT = Help
MAIN_MINIMIZE_PROMPT = Minimize
MAIN_MENU_PROMPT = Menu
MAIN_CLOSE_PROMPT = Close
MAIN_BUTTON_DEARMO_VER =
MAIN_PROMPT_DEFAULT = Do you want to restore the default settings?
MAIN_PROMPT_INPORT = File format error, import failed! 
MAIN_PROMPT_DRIVER_TEXT = Detects that the driver is not installed keyboard, \r\npress [OK] to start the driver installation!
MAIN_PROMPT_DRIVER_TITLE = Keyboard Driver
MAIN_SWITCH_FUNCTION_TEXT = Switch to the color keys mode
MAIN_SWITCH_COLOR_TEXT = Switch to the function keys mode
MAIN_DEFAULT_MATRIX_PROMPT = Reads the default keyboard layout failure
MAIN_NO_DEVICE_PROMPT = Device is not detected，the key settings can not be displayed!

MENU_1=Import
MENU_2=Export
MENU_3=About
MENU_4=Close
CHINESE_5=Chinese
ENGINSH_6=English

MENU_11=Open(&O)
MENU_22=About(&A)
MENU_33=Exit(&X)

